/*-------------------------------*/
/*----   STRUCTURE DU SITE   ----*/
/*-------------------------------*/
#sliderContenu {width: 750px;}



/* ---- Header ----*/

a.menuMobile{display: block; height: 33px; line-height: 33px; background: url('../images/icone-menu.png') 8px 8px no-repeat; padding-left: 36px; margin-top: 12px; color: #fff; font-weight: bold; text-decoration: none;}



header#header nav#menuPrincipal {width: 750px; display: none;}
header#header nav#menuPrincipal.clicMenu{display: block;}
header#header nav#menuPrincipal ul{background-color: #003366; position: absolute; top: 58px; left: 0; z-index: 30; padding: 0 10px 10px 10px;}
header#header nav#menuPrincipal ul li{font-size: 14px; display: block; float: none; height: 35px; line-height: 35px; margin-right: 0; padding-left: 0;}


/* ---- Section, Aside ----*/
figure.col1 img{width: 750px;}


.col2 {width: 360px;}
figure.col2 img{width: 360px;}


.col3 {width: 230px;}
figure.col3 img{width: 230px;}
.col3.no1_2{width: 490px;}
.col3.no2_3{width: 490px;}


.col4 {width: 165px;}
figure.col4 img{width: 165px;}
.col4.no1_2, .col4.no2_3{width: 360px;}






/* ---- Footer ----*/
footer#footer section.footerContent{width: 750px;}


/*-------------------------------*/
/*---------   CLASSES   ---------*/
/*-------------------------------*/
.formu4 input[type="text"], .formu4 input[type="password"], .formu4 select, .formu4 span.champ {
    width: 150px;
}
ul.liste.double1 li {
    width: auto;
}

/*-------------------------------*/
/*----------   PAGES   ----------*/
/*-------------------------------*/


/* Index */
section#pageIndex article.encart.col2 {
    height: 470px;
}

/* Cotact */
section#pageContact iframe {
    width: 710px;
    height: 400px;
}
